{
  "exclude": [
    "__tests__",
    "\\.test\\.ts$",
    "\\.test\\.tsx$",
    "\\.spec\\.ts$",
    "\\.spec\\.tsx$",
    "lottie-message-bubble\\.tsx$",
    "stripe-payment-dialog\\.tsx$"
  ],
  "directory": [
    "./src/data/repositories",
    "./src/data/repositories/interfaces",
    "./src/data/services/api",
    "./src/data/schemas/auth",
    "./src/data/schemas/auth/request",
    "./src/data/schemas/auth/response",
    "./src/data/schemas/chat",
    "./src/data/schemas/chat/request",
    "./src/data/schemas/chat/response",
    "./src/data/schemas/feedback",
    "./src/data/schemas/feedback/response",
    "./src/data/schemas/metrics",
    "./src/data/schemas/metrics/request",
    "./src/data/schemas/payment",
    "./src/data/schemas/payment/request",
    "./src/data/schemas/payment/response",
    "./src/data/schemas/private-zone",
    "./src/data/schemas/private-zone/request",
    "./src/data/schemas/private-zone/response",
    "./src/data/schemas/user",
    "./src/data/storage/app",
    "./src/data/storage/auth",
    "./src/data/storage/chat",
    "./src/data/storage/user",
    "./src/app/_components/core",
    "./src/app/auth/components",
    "./src/app/chat/components",
    "./src/app/sidebar/components",
    "./src/app/splash/components",
    "./src/app/subscription/components",
    "./src/hooks",
    "./src/integrations",
    "./src/utils"
  ]
}
